Vulnerability CVE-2014-1470


Published: 2014-08-18

Description:
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2014-2388. Reason: This candidate is a reservation duplicate of CVE-2014-2388. Notes: All CVE users should reference CVE-2014-2388 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Piwigo 2.7.2 Cross Site Scripting / SQL Injection
TaurusOmar
20.12.2014


Copyright 2022, cxsecurity.com

 

Back to Top